.popover {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
    line-height: 1.42857;
    overflow-wrap: normal;
    text-align: start;
    text-shadow: none;
    text-transform: none;
    white-space: normal;
    word-break: normal;
    word-spacing: normal;
    z-index:1060;
   }
   .space-30{
    height: 30px;
   }
   .about-wrapper{
  background: #f5f5f5;
  margin: 20px 0px
   }
   .about-wrapper h3{
   color: #565656;
   text-transform: capitalize;
   }
   .about-wrapper p{

   }
   .about-wrapper .entry-content{
    float: left;
    padding: 40px 15px 15px;
    width: 55%;
   }
   .about-wrapper .featured-title{
    color: #2f58a2;
    text-transform: capitalize;
    margin-bottom: 30px;
    text-align: left;
    margin-top: 0px;
   }
   .about-wrapper .entry-img{
     float: right;
     width: 45%;
   }
   .lanyard-wrapper{
    padding: 0px 30px 30px 30px;
    text-align: center;

   }
   .lanyard-wrapper .entry-header{
      margin-bottom: 30px;
      text-align: center;
   }
   .lanyard-wrapper .entry-header .description{
      color: #636566;
      text-transform: capitalize;
      margin-bottom: 0px;
      margin-top: 0px;
      font-size: 25px;
   }
   .lanyard-wrapper .entry-header h3{
      color: #d74352;
      text-transform: capitalize;
      margin-bottom: 0px;
      font-size: 25px;
   }
   .lanyard-wrapper .entry-single{
     width: 19.7%;
    display: inline-block;
    padding: 0px 10px;
    vertical-align: top;
   }
   .lanyard-wrapper .entry-single.show{
    display: inline-block !important;
   }
   .lanyard-wrapper .single-badge{

   }
   .lanyard-wrapper .single-badge img{
      height: 150px;
      width: auto;
   }
   .lanyard-wrapper .single-badge .description{
    font-size: 18px;
    margin-bottom: 30px;
    color: #000;
   }
   .lanyard-wrapper .entry-single .inner-content{
     border: 1px solid #e8e8e8;
     border-radius: 6px;
     -moz-border-radius: 6px;
     -webkit-border-radius: 6px;
   }
   .lanyard-wrapper .entry-single.show .inner-content{
      border-color: #f1b634;
      box-shadow: 0px 5px 6px #d6cdcd;
      -moz-box-shadow: 0px 5px 6px #d6cdcd;
      -webkit-box-shadow: 0px 5px 6px #d6cdcd;
   }
   .lanyard-wrapper .entry-single.show .entry-footer{
      background-color: #f1b634;
   }
   .lanyard-wrapper .entry-single img{
      max-width: 100%;
      margin: 30px auto;
      display: block;
   }
   .lanyard-wrapper .entry-single .entry-content{
     text-align: center;
     margin-bottom: 0px;
     min-height: 105px;
   }
   .lanyard-wrapper .entry-single .product-price{font-style: italic;color: #659400;}
    #more-products-content .more-products-content-inner .entry-content h4{
        color: #d74352;
        font-family: Conv_GothamRnd-Book;
        padding: 10px 0;
    }
    .more-products-content-inner .pen-count, .more-products-content-inner .pen-count span {
        color: #000 !important;
    }
   .lanyard-wrapper .entry-single .entry-content h4{
    color: #3b4044;
    font-size: 19px;
    font-weight: 600;
   }
   .lanyard-wrapper .entry-single .entry-content p.description{
     color: #e84d56;
     text-align: center;
     font-size: 14px;
     min-height: 20px;
     text-transform: uppercase;
   }
   .lanyard-wrapper .entry-single .entry-content a.btn{
        background: #02db5b;
        border-radius: 30px;
        text-transform: uppercase;
        font-size: 14px;
        color: #fff;
        padding: 5px 25px;
   }
   .lanyard-wrapper .entry-footer a.entry-btn{
    background: #02db5b;
    border-radius: 30px;
    text-transform: capitalize;
    font-size: 21px;
    color: #fff;
    margin-top: 50px;
    display: block;
    padding: 10px 30px;
    font-weight: 700;
    max-width: 300px;
   }

   .btn-blue{
    background: #00d2ff !important;
   }
    .btn-navyblue{
        background: #2f58a2 !important;
    }
   .btn-orange{
    background: #ff9600 !important;
   }
   .btn-yellow{
    background: #ffde00 !important;
    color: #3b4044 !important;
   }
   .btn-blank{
     background: #f2ecc4 !important;
    color: #3b4044 !important;
   }
   .mt-30{
    margin-top: 30px;
   }
   .lanyard-wrapper .entry-single .entry-footer{
        background: #d74352;
        padding: 12px 0px;
        text-align: center;
        color: white;
        text-transform: capitalize;
        font-size: 18px;
        font-weight: 700;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
        margin-top: 30px;
   }
   @media(max-width: 992px){
     .lanyard-wrapper .entry-single{
        width: 33%;
     }
   }
   @media(max-width: 640px){
    .lanyard-wrapper{
        padding: 9px 5px;
    }
    .lanyard-wrapper .entry-single{
        width: 49%;
        margin-bottom: 30px;
    }
    .lanyard-wrapper .entry-single img{
        max-height: 200px;
        margin: 15px auto;
    }
    .lanyard-wrapper .entry-single .entry-content a.btn{
        font-size: 12px;
        padding: 5px 20px;
    }
    .lanyard-wrapper .entry-single .entry-content p.description{
        font-size: 13px;
    }
    .lanyard-wrapper .entry-single .entry-content{
        min-height: 120px;
    }
    .about-wrapper .entry-content, .about-wrapper .entry-img{
        width: 100%;
    }
    .lanyard-wrapper .entry-single .entry-content h4{font-size:17px;}
   }

    @media(max-width: 540px){
       .lanyard-wrapper .entry-header h3 {
           font-size: 15px;
       }
       .lanyard-wrapper .entry-header .description{
           font-size: 16px;
        }
        .lanyard-wrapper .entry-header{margin-bottom: 5px;}
   }
.sidebar-section h2 {
    font-weight: bold;
    font-size: 28px;
    font-family: 'Conv_GothamRnd-Book';
}
.sidebar-section {
    text-align: left;
}
.sidebar-section .categories-list a.active {
    background: #f5f5f5;
}

.more-products-content-inner span.off-price.btn-danger {
    position: absolute;
    top: 3px;
    padding: 9px 9px;
    border-radius: 69px;
    font-weight: bold;
    right: 14px;
    font-size: 16px;
    line-height: 17px;
}
.more-products-content-inner .off-price small {
    font-size: 12px;
}
.more-products-content-inner .inner-content .tags{
    text-align: center;
    margin-top: 15px;
}
.more-products-content-inner span.no-setup, span.no-shipping{
    color: #fff;
    margin-bottom: 3px;
    border-radius: 3px;
    padding: 4px 10px;
}
.more-products-content-inner .entry-single .entry-content h4{
    margin-bottom: 8px;
}
.more-products-content-inner span.no-setup{
    margin-right: 5px;
}
.more-products-content-inner .product-reviews i{
    font-size: 16px;
    margin-right: 0px;
    color: #febe10 !important;
    vertical-align: middle;
}
.more-products-content-inner .product-reviews b {
    font-size: 12px;
    font-weight: 100;
    vertical-align: middle;
}
.more-products-content-inner strong.tile-filter-titles {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 10px !important;
    display: inline-flex;
    width: 100%;
    vertical-align: top;
    font-family: Conv_GothamRnd-Book;
}
.more-products-content-inner .font26.bold.tile-counter {
    font-size: 25px;
}
.more-products-content-inner .panel.panel-default.filters {
    text-align: left;
    box-shadow: none;
    margin: 0;
}
.lanyard-wrapper #more-products-content .entry-single.list-layout {
    width: 100%;
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
}
.lanyard-wrapper #more-products-content .entry-single.list-layout h4,.lanyard-wrapper #more-products-content .entry-single.list-layout .product-reviews,.more-products-content-inner .list-layout .inner-content .tags{
    text-align: left;
    float: left;
    width: 100%;
    display: block;
    margin-bottom: 20px;
}
.lanyard-wrapper .entry-single.list-layout .discrpt {
    text-align: left;
}

.lanyard-wrapper .entry-single.list-layout .entry-footer {
    margin-top: 12px;
    border-radius: 5px;
}
.lanyard-wrapper .entry-single.list-layout .entry-content {
    min-height: auto;
}
.lanyard-wrapper .more-products-content-inner .entry-single .footer-bottom-sec {
    display: flex;
}
.lanyard-wrapper .more-products-content-inner .entry-single .pen-count,.lanyard-wrapper .more-products-content-inner .entry-single .product-reviews {
    width: 50%;
    color: #777 !important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: normal;
}
#more-products-content .more-products-content-inner .entry-single .inner-content{
    border: none;
}
#more-products-content .more-products-content-inner .entry-single .entry-content {
    min-height: 145px;
}
#more-products-content .more-products-content-inner .pricing-sec {
    padding: 20px 0 5px;
    color: #97999b;
    font-family: Conv_GothamRnd-Book;
}
#more-products-content .more-products-content-inner .entry-single.list-layout .entry-content {
    min-height: auto;
}
#more-products-content .more-products-content-inner .font18.tilePriceRange{
    font-weight: 500;
    color: #63666a;
    font-size: 14px;
    font-family: 'Gotham-Medium';
}
.lanyard-wrapper .more-products-content-inner .entry-single.list-layout .pen-count {
    text-align: left;
    width: 100%;
    font-family: Conv_GothamRnd-Bold;
    font-size: 16px;
}
.lanyard-wrapper .more-products-content-inner .entry-single.list-layout .pen-count span{
    color: #999!important;
}
.lanyard-wrapper .entry-single.list-layout .discrpt i{
    font-style: inherit;
}
.lanyard-wrapper .entry-single.list-layout .discrpt {
    text-align: left;
    font-family: Conv_GothamRnd-Book;
}
#more-products-content .more-products-content-inner .entry-single.list-layout .font18.tilePriceRange {
    width: 100%;
    float: left;
}
#more-products-content .more-products-content-inner .entry-single.list-layout .pricing-sec{
    display: block;
    text-align: left;
}
#more-products-content .more-products-content-inner .entry-single.list-layout span.productALA {
    color: #63666a;
    font-weight: 600;
}
#more-products-content .more-products-content-inner span.productALA {
    font-size: 12px;
}
.categories-list a {
    padding: 8px 4px;
    display: inline-block;
    font-size: 14px;
    border-bottom: 1px solid #e6e6e6;
    color: #2c2a29;
    width: 100%;
}
.categories-list a:hover {
    color: #ff0000;
}
.panel.filters {
    border: none;
}
select#order_by {
    border: 1px solid #ccc;
    width: 100%;
    border-radius: 4px;
}
.panel-default.filters>.panel-heading{
    font-family: Conv_GothamRnd-Book;
    background-color:#fff;
    border: none;
    box-shadow: none;
    border-top: 1px solid #ccc;
    padding-top: 10px;
}
/**Paginations**/
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.pagination>li>a {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #a12524;
    background-color: #fff;
    border: none;
    margin-left: -1px;
    font-family: Conv_GothamRnd-Medium;
    font-size: 14px;
    font-weight: 500;
}
.pagination>.active>a {
    background: none !important;
    color: #325277 !important;
}
.pagination>li>a:hover{
    background: none;
}
/**Paginations**/
@media screen and (max-width: 991px) {
    .filters .panel-heading .spacer-10{
        width: 100%;
        display: flex !important;
    }
    .filters .panel-heading .row > div {
        margin-top: 15px;
    }
    .more-products-content-inner .panel.panel-default.filters {
        margin-top: 15px;
    }
}
@media screen and (max-width: 1199px) {
    .category-panel .col-md-2, .category-panel .col-md-10 {
        width: 100%;
        display: block;
    }
    #responsive-filters{
        display: none;
        max-height: 200px;
        overflow: auto;
        border: 1px solid #ccc;
        border-radius: 6px;
        padding: 7px
    }
    .sidebar-section h2 {
        margin-top: 17px;
        font-size: 22px;
    }
    .categories-list a{
        font-size: 15px;
    }
    .category-panel .col-md-2{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}
@media only screen and (max-width: 820px) and (min-width: 768px){
    .more-products-content-inner span.no-setup, span.no-shipping {
        font-size: 12px;
    }
    .lanyard-wrapper .entry-single .entry-content h4{
        font-size: 15px !important;
    }
}
@media screen and (min-width: 768px) {
.xs-pricing{
    display: none;
}
}
@media screen and (max-width: 767px) {
    .lanyard-wrapper .entry-single.list-layout .discrpt{
        display: none;
    }
    .lanyard-wrapper #more-products-content .entry-single.list-layout h4{
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 540px) {
    .more-products-content-inner span.no-setup, span.no-shipping {
        display: block;
        margin: 4px 20px !important;
    }
    .lanyard-wrapper .entry-single .entry-content h4 {
        font-size: 14px !important;
    }
    select#order_by {
        width: 150px;
    }
    #more-products-content .more-products-content-inner .entry-single {
        padding: 0 !important;
    }
    #more-products-content .more-products-content-inner {
        padding: 0 !important;
    }
   /* #more-products-content .more-products-content-inner .img-wrapper {
        height: 170px !important;
    }*/
    .lanyard-wrapper .more-products-content-inner .entry-single .footer-bottom-sec {
        display: table;
    }
    .lanyard-wrapper .more-products-content-inner .entry-single .product-reviews {
        display: table-row-group;
    }
    .lanyard-wrapper .more-products-content-inner .entry-single .pen-count {
        display: table-footer-group;
    }
    div#more-products-content {
        margin-top: 20px;
    }
}
@media screen and (min-width: 1200px) {
    #responsive-filters{
        display: block !important;
    }
    .filter-section{
        display: none;
    }
}

.more-products-content-inner .entry-content h4 {
    color: #d74352 !important;
    font-family: Conv_GothamRnd-Book !important;
    padding: 10px 0 !important;
    margin: 0 !important;
}
.more-products-content-inner .pricing-sec {
    padding: 20px 0 5px !important;
    color: #97999b !important;
    font-family: Conv_GothamRnd-Book !important;
}


/* PPE RESPOSIVE HOME PAGE BANNER FOR US SITES STARTS */
.cv-ppe-products {
  color: #fff;
  width: 100%;
  max-width: 1439px;
}
.cv-ppe-products__header {
  text-align: center;
}
@media screen and (min-width: 992px) {
  .cv-ppe-products__header {
    display: flex;
    align-items: center;
  }
}
.cv-ppe-products__container {
  background-color: #79b7dc;
}
@media screen and (min-width: 992px) {
  .cv-ppe-products__container {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    display: flex;
    align-items: center;
  }
}
.cv-ppe-products__subheader {
  font-size: 1.2rem;
  text-align: center;
  color: #000;
  font-weight: bold;
  background-color: #ff9c00;
  padding: 0.25rem 1rem;
  margin-bottom: 0.5rem;
  margin-left: auto;
  margin-right: auto;
text-transform:uppercase;
}
@media screen and (min-width: 768px) {
  .cv-ppe-products__subheader {
    max-width: 80%;
    border-bottom-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
  }
}
@media screen and (min-width: 992px) {
  .cv-ppe-products__subheader {
    max-width: 70%;
    font-size: 2rem;
  }
}
@media screen and (min-width: 1200px) {
  .cv-ppe-products__subheader {
    max-width: 60%;
  }
}
.cv-ppe-products__title {
  background-color: #ff9c00;
  font-weight: 700;
  display: inline-block;
  border-bottom-left-radius: 1rem;
  border-bottom-right-radius: 1rem;
  padding: 0.25rem 3rem;
  font-size: 1.2rem;
  color: #fff;
  box-shadow: 0.15rem 1px 0 1px #ba7002, -0.15rem 1px 0 1px #ba7002;
  margin: 0 auto 1rem;
}
@media screen and (min-width: 992px) {
  .cv-ppe-products__title {
    border-bottom-left-radius: 0;
    border-top-right-radius: 1rem;
    font-size: 3rem;
    padding: 0.25rem 0.25rem 0.5rem 0;
    line-height: 1;
  }
}
@media screen and (min-width: 1200px) {
  .cv-ppe-products__title {
    font-size: 4rem;
  }
}
.cv-ppe-products__row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.cv-ppe-products__row > * {
  margin-left: 0.25rem;
  margin-right: 0.25rem;
  margin-bottom: 0.5rem;
}
@media screen and (min-width: 375px) {
  .cv-ppe-products__row > * {
    margin-left: 0.5rem;
    margin-right: 0.5rem;
    margin-bottom: 1rem;
  }
}
@media screen and (min-width: 1200px) {
  .cv-ppe-products__row {
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .cv-ppe-products__row > * {
    margin-bottom: 1rem;
    margin-left: 1rem;
    margin-right: 1rem;
  }
}
.cv-ppe-products__item {
  display: flex;
  align-items: center;
  margin-bottom: 0.25rem;
}
.cv-ppe-products__item a {
  display: block;
}
.cv-ppe-products__item img {
  height: 75px;
  width: auto;
  max-width: unset;
}
@media screen and (min-width: 460px) {
  .cv-ppe-products__item img {
    height: auto;
    max-width: 100%;
    max-height: 100px;
  }
}
@media screen and (min-width: 588px) {
  .cv-ppe-products__item img {
    max-height: 85px;
  }
}
@media screen and (min-width: 675px) {
  .cv-ppe-products__item img {
    max-height: 100px;
  }
}
@media screen and (min-width: 768px) {
  .cv-ppe-products__item img {
    max-height: 120px;
  }
}
@media screen and (min-width: 992px) {
  .cv-ppe-products__item img {
    max-height: 95px;
  }
}
@media screen and (min-width: 1032px) {
  .cv-ppe-products__item img {
    max-height: 110px;
  }
}
@media screen and (min-width: 1200px) {
  .cv-ppe-products__item img {
    max-height: 120px;
  }
}
@media screen and (min-width: 1250px) {
  .cv-ppe-products__item img {
    max-height: 130px;
  }
}
@media screen and (min-width: 1400px) {
  .cv-ppe-products__item img {
    max-height: 150px;
  }
}
#page-banner img, .sf-order img {
  width: 100%;
}
/* PPE RESPOSIVE HOME PAGE BANNER FOR US SITES ENds */
